Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Plugin outdated but it's the current version

  • 1 پاسخ
  • 1 has this problem
  • 1 view
  • آخرین پاسخ توسّط jscher2000

more options

Message on "Check Your Plugins" function says:

VLC Web PluginVLC media player Web Plugin 2.1.3 vulnerable 2.1.3.0

but that's the current version on the Videolan site.

So what gives?

All Replies (1)

more options

This is a recurring problem with the VLC plugin. Often its number stays the same when the program version is incremented, and the plugin checker site is using the current program version number (2.1.5) in its comparison. As long as you know VLC is up-to-date, you can ignore the information from the plugin checker about that plugin.